{
  "minecraft:recipes/building_blocks/sandstone_slab": {
    "criteria": {
      "has_sandstone": "2021-04-27 14:22:45 -0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/sandstone_wall": {
    "criteria": {
      "has_sandstone": "2021-04-27 14:22:45 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_sandstone_from_sandstone_stonecutting": {
    "criteria": {
      "has_sandstone": "2021-04-27 14:22:45 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cut_sandstone": {
    "criteria": {
      "has_sandstone": "2021-04-27 14:22:45 -0400"
    },
    "done": true
  },
  "minecraft:recipes/tools/clock": {
    "criteria": {
      "has_redstone": "2021-04-27 14:22:45 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_sandstone": {
    "criteria": {
      "has_sandstone": "2021-04-27 14:22:45 -0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone_torch": {
    "criteria": {
      "has_redstone": "2021-04-27 14:22:45 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cut_sandstone_slab_from_cut_sandstone_stonecutting": {
    "criteria": {
      "has_cut_sandstone": "2021-04-27 14:22:45 -0400"
    },
    "done": true
  },
  "minecraft:recipes/tools/compass": {
    "criteria": {
      "has_redstone": "2021-04-27 14:22:45 -0400"
    },
    "done": true
  },
  "minecraft:recipes/combat/spectral_arrow": {
    "criteria": {
      "has_glowstone_dust": "2021-04-27 14:23:23 -0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/note_block": {
    "criteria": {
      "has_redstone": "2021-04-27 14:22:45 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/sandstone_stairs_from_sandstone_stonecutting": {
    "criteria": {
      "has_sandstone": "2021-04-27 14:22:45 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/sandstone_slab_from_sandstone_stonecutting": {
    "criteria": {
      "has_sandstone": "2021-04-27 14:22:45 -0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dropper": {
    "criteria": {
      "has_redstone": "2021-04-27 14:22:45 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/sandstone_stairs": {
    "criteria": {
      "has_sandstone": "2021-04-27 14:22:45 -0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone_block": {
    "criteria": {
      "has_redstone": "2021-04-27 14:22:45 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/glowstone": {
    "criteria": {
      "has_glowstone_dust": "2021-04-27 14:23:23 -0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/piston": {
    "criteria": {
      "has_redstone": "2021-04-27 14:22:45 -0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/sandstone_wall_from_sandstone_stonecutting": {
    "criteria": {
      "has_sandstone": "2021-04-27 14:22:45 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cut_sandstone_from_sandstone_stonecutting": {
    "criteria": {
      "has_sandstone": "2021-04-27 14:22:45 -0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/target": {
    "criteria": {
      "has_redstone": "2021-04-27 14:22:45 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cut_sandstone_slab_from_sandstone_stonecutting": {
    "criteria": {
      "has_sandstone": "2021-04-27 14:22:45 -0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone_lamp": {
    "criteria": {
      "has_glowstone": "2021-04-27 14:23:17 -0400"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:desert": "2021-04-27 14:22:45 -0400"
    },
    "done": false
  },
  "DataVersion": 2586
}